ncbicfg.o ncbicfg.d : $(wildcard ncbicfg.c) \
 $(wildcard $(includedir)/corelib/ncbicfg.h) \
 $(wildcard $(includedir)/common/ncbi_export.h) \
 $(wildcard $(includedir)/ncbiconf.h) \
 $(wildcard $(incdir)/ncbiconf_unix.h) \
 $(wildcard $(includedir)/common/ncbiconf_impl.h) \
 $(wildcard $(includedir)/common/ncbi_build_info.h) \
 $(wildcard $(incdir)/common/ncbi_build_ver.h) \
 $(wildcard $(includedir)/common/ncbi_skew_guard.h) \
 $(wildcard /usr/include/stdlib.h) $(wildcard /usr/include/sys/cdefs.h) \
 $(wildcard /usr/include/machine/cdefs.h) $(wildcard /usr/include/sparc/cdefs.h) \
 $(wildcard /usr/include/sys/cdefs_elf.h) $(wildcard /usr/include/sys/featuretest.h) \
 $(wildcard /usr/include/sys/types.h) $(wildcard /usr/include/machine/types.h) \
 $(wildcard /usr/include/sparc/types.h) $(wildcard /usr/include/machine/int_types.h) \
 $(wildcard /usr/include/sparc/int_types.h) $(wildcard /usr/include/sys/common_int_types.h) \
 $(wildcard /usr/include/machine/ansi.h) $(wildcard /usr/include/sys/common_ansi.h) \
 $(wildcard /usr/include/sys/ansi.h) $(wildcard /usr/include/machine/endian.h) \
 $(wildcard /usr/include/sys/endian.h) $(wildcard /usr/include/machine/endian_machdep.h) \
 $(wildcard /usr/include/machine/bswap.h) $(wildcard /usr/include/sys/bswap.h) \
 $(wildcard /usr/include/sys/stdint.h) $(wildcard /usr/include/machine/int_mwgwtypes.h) \
 $(wildcard /usr/include/sparc/int_mwgwtypes.h) \
 $(wildcard /usr/include/sys/common_int_mwgwtypes.h) \
 $(wildcard /usr/include/machine/int_limits.h) $(wildcard /usr/include/sparc/int_limits.h) \
 $(wildcard /usr/include/sys/common_int_limits.h) $(wildcard /usr/include/machine/int_const.h) \
 $(wildcard /usr/include/sparc/int_const.h) $(wildcard /usr/include/machine/wchar_limits.h) \
 $(wildcard /usr/include/sparc/wchar_limits.h) $(wildcard /usr/include/sys/fd_set.h) \
 $(wildcard /usr/include/pthread_types.h) $(wildcard /usr/include/sys/null.h) \
 $(wildcard /usr/include/unistd.h) $(wildcard /usr/include/sys/unistd.h) \
 $(wildcard /usr/include/ssp/unistd.h) $(wildcard /usr/include/ssp/ssp.h)
